/*Localised screens*/

/*Safari. Cara terbaik melihat situs web.*/
.page-safari .section-hero .image-safari-hero {
    background-image: url("https://images.apple.com/id/safari/images/safari_hero_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-safari .section-hero .image-safari-hero {
        background-image: url("https://images.apple.com/id/safari/images/safari_hero_large_2x.jpg")
    }
}

/*Kekuatan baterai lebih lama dan performa lebih cepat.*/
.page-safari .section-efficient .image-efficient-hero {
    background-image: url("https://images.apple.com/id/safari/images/efficient_hero_large.jpg");
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-safari .section-efficient .image-efficient-hero {
        background-image: url("https://images.apple.com/id/safari/images/efficient_hero_large_2x.jpg")
    }
}

/* Berselancar dengan mulus di semua perangkat Anda. */
.page-safari .section-icloud .image-icloud-keychain
{
	background-image: url("https://images.apple.com/id/safari/images/icloud_keychain_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-icloud .image-icloud-keychain { background-image: url("https://images.apple.com/id/safari/images/icloud_keychain_large_2x.png"); }
}

.page-safari .section-icloud .image-icloud-bookmarks
{
	background-image: url("https://images.apple.com/id/safari/images/icloud_bookmarks_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-icloud .image-icloud-bookmarks { background-image: url("https://images.apple.com/id/safari/images/icloud_bookmarks_large_2x.png"); }
}

.page-safari .section-icloud .image-icloud-tabs
{
	background-image: url("https://images.apple.com/id/safari/images/icloud_tabs_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-icloud .image-icloud-tabs { background-image: url("https://images.apple.com/id/safari/images/icloud_tabs_large_2x.png"); }
}

.page-safari .section-icloud .image-icloud-reading-lists
{
	background-image: url("https://images.apple.com/id/safari/images/icloud_reading_lists_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi)
{
	.page-safari .section-icloud .image-icloud-reading-lists { background-image: url("https://images.apple.com/id/safari/images/icloud_reading_lists_large_2x.png"); }
}


/* Localised fixes */

.page-safari .section-icloud .gallery .gallery-content { background: #fafafa; }